## libdist-zilla-perl 6.033

=== debian/changelog ===
libdist-zilla-perl (6.033-1) unstable; urgency=medium

  * Import upstream version 6.033.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:53:38 +0200
