=== debian/control ===
Source: libdist-zilla-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Dominique Dumont <dod@debian.org>,
 Axel Beckert <abe@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
Build-Depends-Indep:
 libapp-cmd-perl <!nocheck>,
 libautobox-perl <!nocheck>,
 libconfig-ini-perl <!nocheck>,
 libconfig-mvp-perl <!nocheck>,
 libconfig-mvp-reader-ini-perl <!nocheck>,
 libcpan-meta-check-perl <!nocheck>,
 libcpan-uploader-perl <!nocheck>,
 libdata-section-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libfile-copy-recursive-perl <!nocheck>,
 libfile-find-rule-perl <!nocheck>,
 libfile-pushd-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl,
 libhash-merge-simple-perl <!nocheck>,
 libio-tiecombine-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblog-dispatchouli-perl <!nocheck>,
 libmixin-linewise-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoose-autobox-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-lazyrequire-perl <!nocheck>,
 libmoosex-role-parameterized-perl <!nocheck>,
 libmoosex-setonce-perl <!nocheck>,
 libmoosex-types-perl <!nocheck>,
 libmoosex-types-perl-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libperl-prereqscanner-perl <!nocheck>,
 libperl-version-perl <!nocheck>,
 libpod-simple-perl <!nocheck>,
 libppi-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libstring-formatter-perl <!nocheck>,
 libstring-rewriteprefix-perl <!nocheck>,
 libsub-exporter-formethods-perl <!nocheck>,
 libterm-encoding-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libterm-readline-gnu-perl <!nocheck>,
 libterm-ui-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-failwarnings-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-file-sharedir-perl <!nocheck>,
 libtext-glob-perl <!nocheck>,
 libtext-template-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libyaml-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla

Package: libdist-zilla-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libapp-cmd-perl,
 libautobox-perl,
 libconfig-ini-perl,
 libconfig-mvp-perl,
 libconfig-mvp-reader-ini-perl,
 libcpan-uploader-perl,
 libdata-section-perl,
 libdatetime-perl,
 libfile-copy-recursive-perl,
 libfile-find-rule-perl,
 libfile-pushd-perl,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl,
 libhash-merge-simple-perl,
 libio-tiecombine-perl,
 libjson-perl,
 liblog-dispatchouli-perl,
 libmixin-linewise-perl,
 libmodule-runtime-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libmoosex-lazyrequire-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-setonce-perl,
 libmoosex-types-perl,
 libmoosex-types-perl-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libperl-prereqscanner-perl,
 libperl-version-perl,
 libpod-simple-perl,
 libppi-perl,
 libscalar-list-utils-perl,
 libsoftware-license-perl,
 libstring-formatter-perl,
 libstring-rewriteprefix-perl,
 libsub-exporter-formethods-perl,
 libterm-encoding-perl,
 libterm-readkey-perl,
 libtest-deep-perl,
 libtext-glob-perl,
 libtext-template-perl,
 libtry-tiny-perl,
 libyaml-tiny-perl,
Recommends:
 bash-completion,
 cpanminus,
 libarchive-tar-wrapper-perl,
 libdata-optlist-perl,
 libpod-coverage-trustpod-perl,
 libterm-readline-gnu-perl,
 libterm-ui-perl,
 libtest-cpan-meta-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
Description: Perl distribution builder
 Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
 respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
 Unlike those tools, however, it is not also a system for installing code that
 has been downloaded from the CPAN. Since it's only run by authors, and is
 meant to be run on a repository checkout rather than on published, released
 code, it can do much more than those tools, and is free to make much more
 ludicrous demands in terms of prerequisites.
 .
 It's aim is to generate every file which is needed by a CPAN
 distribution, but usually generated and hence commonly not checked in
 into a VCS repository. For that it reads a file called dist.ini and
 gathers data from other files as instructured in that file.
