## libdist-zilla-perl 6.034

=== debian/changelog ===
libdist-zilla-perl (6.034-1) unstable; urgency=medium

  * Import upstream version 6.034.
  * Remove libarchive-tar-wrapper-perl from Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 12:48:07 +0100
