=== debian/control ===
--- 
+++ 
@@ -119,7 +119,6 @@
 Recommends:
  bash-completion,
  cpanminus,
- libarchive-tar-wrapper-perl,
  libdata-optlist-perl,
  libpod-coverage-trustpod-perl,
  libterm-readline-gnu-perl,
