=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla   .*/Dist-Zilla-v?@ANY_VERSION@@ARCHIVE_EXT@$
