## libdist-zilla-perl 6.036

=== debian/changelog ===
libdist-zilla-perl (6.036-1) unstable; urgency=medium

  * Import upstream version 6.036.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Nov 2025 16:33:26 +0100
