## libdist-zilla-perl 6.037

=== debian/changelog ===
libdist-zilla-perl (6.037-1) unstable; urgency=medium

  * Import upstream version 6.037.
  * Update years of upstream and packaging copyright.
  * Switch from dh-sequence-bash-completion to
    dh-sequence-shell-completions.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:25:50 +0100
