=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libdist-zilla-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -10,7 +10,7 @@
 Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
- dh-sequence-bash-completion,
+ dh-sequence-shell-completions,
 Build-Depends-Indep:
  libapp-cmd-perl <!nocheck>,
  libautobox-perl <!nocheck>,
